/* IE 7 Bugfix for Tabcontainer */
*+html #contentwrap .multicolumnLayout20 .tabhoverbox {
	height: 1%;
}

/* IE 7 Fix for marit_baumer paginator */
*+html .tx-marit-baumer .f3-widget-paginator li { display: inline; }

/* IE 7 Fix contact form */
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {width:252px;}

fieldset.tx-powermail-pi1_fieldset select.powermail_select,
fieldset.tx-powermail-pi1_fieldset select.powermail_countryselect{width:262px;}